/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*---------------- Global ------------------------*/


div#contact-secc input {
    background-color: #fff;
    border: 2px solid #830406;
}
div#contact-secc textarea {
    background-color: #fff;
    border: 2px solid #830406;
}
div#contact-secc input::placeholder {
color: #000;
}
div#contact-secc textarea::placeholder {
color: #000;
}


div#contact-secc input.wpcf7-form-control.wpcf7-submit {
    background-color: #830406;
}

p, h1, h2, h3, h4, h5, h6 {
    font-family: 'systemiatest' !important;
}
.container-wrap {
    background: url(https://texassafety.net/wp-content/uploads/2026/01/background-image.webp);
    background-size: contain !important;
    background-repeat: repeat;
    background-attachment: fixed;
}
a.nectar-button {
    font-size: 14px !important;
}
/*--------------- Header/Navigation --------------------*/
header#top {
    border-bottom: 1px solid #ffffff8a;
}
#top nav ul li#menu-item-113 a::before {
    display: none !important;
}
#top nav ul li#menu-item-113 a {
	 background-color: #830406 !important;
    padding: 13px 55px 13px 15px !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s !important;
}
#top nav ul li#menu-item-113 a:hover {
    background-color: #000048 !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s !important;
}
/*---------------- Inner Pages ------------------*/
/*------- Distribution and About page buttons --------*/
a#dist1-btn1 i.icon-button-arrow,
a#dist1-btn2 i.icon-button-arrow,
a#abt1-btn1 i.icon-button-arrow,
a#abt3-btn1 i.icon-button-arrow {
    background: #000048 !important;
    border-radius: unset;
	transition: 0.7s !important;
}
a#dist1-btn1 i.icon-button-arrow::before,
a#dist1-btn2 i.icon-button-arrow::before,
a#abt1-btn1 i.icon-button-arrow::before,
a#abt3-btn1 i.icon-button-arrow::before {
    position: absolute;
    left: 25%;
    top: 0;
    transform: rotate(-45deg);
	transition: 0.7s !important;
}
a#dist1-btn1,
a#dist1-btn2,
a#abt1-btn1,
a#abt3-btn1 {
    transition: 0.7s !important;
	padding-bottom: 15px;
    padding-top: 15px;
}
/*--- btn hover----*/
a#dist1-btn1:hover i.icon-button-arrow,
a#dist1-btn2:hover i.icon-button-arrow,
a#abt1-btn1:hover i.icon-button-arrow,
a#abt3-btn1:hover i.icon-button-arrow {
    background: #830406 !important;
	transition: 0.7s !important;
}
a#dist1-btn1:hover,
a#abt1-btn1:hover,
a#abt3-btn1:hover {
    background: #000048 !important;
    transition: 0.7s !important;
}
a#dist1-btn2:hover {
    background: #fff !important;
	color:#1E1E1E;
	transition: 0.7s !important;
}
a#dist1-btn1:hover i.icon-button-arrow::before,
a#dist1-btn2:hover i.icon-button-arrow::before,
a#abt1-btn1:hover i.icon-button-arrow::before,
a#abt3-btn1:hover i.icon-button-arrow::before {
    transform: rotate(0deg);
	transition: 0.7s !important;
}
/*--- btn hover end----*/
/*------- Distribution and About page buttons end --------*/
/*------- Distribution page --------*/
#dist-sec2 > .col > .col:nth-child(1) > .vc_column-inner > .wpb_wrapper {
    background: #000048;
    width: 115%;
    z-index: 99;
    padding: 80px 40px;
}
.dist3-txt1 h2 {
    font-weight: 600;
}
#dist-sec3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec-6.dist-sec5 {
    padding-bottom: 20px !important;
}
/*------- Distribution page end --------*/
/*------------ Services -----------------*/
#serv-sec3-2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#serv-sec3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec-5.serv-sec4 .wpb_wrapper > #sec5-inr1:nth-child(2) > .col > .col {
    padding: 30px 20px 140px 20px;
}
#serv-sec3 .nectar-fancy-ul ul {
    display: flex;
    flex-wrap: wrap;
    white-space: nowrap;
    gap: 20px 20px;
}
#serv-sec3 .nectar-fancy-ul ul li {
    font-family: 'systemiatest';
    font-weight: 400;
    font-size: 17px;
    color: #1E1E1E;
}
#serv-sec3 .nectar-fancy-ul ul li > i {
    background: #830406;
    color: #fff;
}
#serv-sec3 > .col > .col:first-child > .vc_column-inner {
    padding-right: 40px;
}
#serv-sec3 .serv3-txt1 p {
    font-size: 17px;
    line-height: 1.3;
	width:95%;
}
/*------------ Services end -----------------*/
/*------------- About Page -------------------*/
#abt1-inr2 .abt1-txt3a h6 {
    text-decoration: underline #830406;
    margin-bottom: 16px;
}
#abt1-inr2 .abt1-txt3a {
    width: 88%;
}
#abt1-inr2 {
    padding-top: 40px;
}
#abt-sec2 .abt2-txt1 p {
    width: 36%;
}
#abt-sec2 .abt2-txt1 h6 {
    font-weight: 400;
    font-size: 26px;
    line-height: 1.5;
}
#abt-sec2 {
    padding-top: 260px !important;
    padding-bottom: 250px !important;
}
#abt-sec3 .abt3-txt1 p {
    width: 39%;
    font-size: 17px;
    line-height: 24px;
}
/*------------- About Page end ---------------*/
/*---------------- Inner Pages end ------------------*/
/*-------------- Section 1 --------------------*/
#sec-1 .sec1-txt1 h1 {
    width: 65%;
    padding-bottom: 10px;
}
#sec-1 .sec1-txt1 p {
    width: 60%;
}
#sec-1 a#sec-1-btn {
    padding: 13px 55px 13px 15px !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
#sec-1 a#sec-1-btn:hover {
    background-color: #000048 !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
/*-------------- Section 2 --------------------*/
#sec-2 .sec-2-h-txt {
    padding-bottom: 15px;
}
/*-------------- Section 3 --------------------*/
.sec-3-snd-h h2 {
    font-size: 60px;
    width: 95%;
    text-transform: math-auto;
}
#sec-3 a#sec-3-btn {
    padding: 13px 55px 13px 15px !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
#sec-3 a#sec-3-btn:hover {
    background-color: #000048 !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
/*-------------- Section 4 --------------------*/
#sec-4 .row-bg.viewport-desktop.using-image {
    border-radius: 0 0 50% 50%;
}
#sec-4 .sec-4-h-txt {
    padding-left: 150px;
}
#sec-4 .sec-4-h-txt p {
    width: 35%;
}
#sec-4 .sec-4-h-txt h3 {
    font-weight: 400;
}
/*-------------- Section 5 --------------------*/
#sec5-inr1 > .col > .col {
    border: 1px solid #fff;
    padding: 20px 20px 80px 20px;
	transition:0.7s;
}
#sec5-inr1 > .col > .col::before {
    content: '';
    background: #fff;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    border-radius: 60px;
	transition:0.7s;
}
#sec5-inr1 > .col > .col:hover {
	background: #830406;
	transition:0.7s;
}
#sec5-inr1 {
    margin-bottom: 0;
}
#sec-5 a#sec-5-btn {
	background-color: #fff !important;
    color: #000;
    padding: 13px 55px 13px 15px !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
#sec-5 a#sec-5-btn:hover {
	    color: #fff;
    background-color: #000048 !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
/*-------------- Section 6 --------------------*/
#sec-6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 101%;
}
#sec-6 {
    padding-top: 170px !important;
}
#sec-6 .sec-6-h-txt p {
    width: 61%;
    margin: 0 auto;
}
#sec-6 .owl-stage .carousel-item {
    background: #fff;
    padding: 20px 20px 25px 20px;
    margin: 0 10px;
}
#sec-6 .owl-stage .carousel-item h3 {
    padding-bottom: 110px;
    width: 75%;
    line-height: 1.2;
}
#sec-6 .sec-6-caro-txt {
    position: relative;
}
#sec-6 .owl-stage .carousel-item .sec-6-caro-txt::before {
    content: '';
    background: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    width: 35px;
    height: 35px;
    position: absolute;
    right: 10px;
    top: 0;
    background-size: 100% 100%;
}
#sec-6 .owl-dots button.owl-dot span {
    display: none;
}
#sec-6 .owl-dots button.owl-dot.active {
    width: 60px;
    background: #000048;
}
#sec-6 .owl-dots button.owl-dot {
    width: 20px;
    height: 20px;
    border: 1px solid #000048;
    margin: 0 6px;
    border-radius: 40px;
}
/*-------------- Section 7 --------------------*/
#sec-7 {
    margin-top: -3px;
}
#sec-7 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#sec-7 .sec-7-h-txt p {
    width: 80%;
}
#sec-7 a#sec-7-btn {
    padding: 15px 55px 15px 15px !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
#sec-7 a#sec-7-btn:hover {
    background-color: #000048 !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-size: 14% 55%;
    background-position: 92% center;
    transition: 0.7s;
}
/*-------------- Section 8 --------------------*/
#sec-8 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
/*-------------- Section 9 --------------------*/
#sec-9 #sec9-inr1 > .col > .col > .vc_column-inner {
    border: 1px solid #ffffffbf;
    padding: 30px 20px 40px 20px;
}
#sec-9 .sec-9-bx-txt p {
    color: #A8A8A8;
}

/*-------------- Section 10 --------------------*/
#sec-10 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec-10 .sec-10-h-txt p {
    width: 59%;
    margin: 25px auto;
}
#sec10-inr1 form {
    width: 70%;
    margin: 0 auto;
}
#sec10-inr1 form input,
#sec10-inr1 form textarea {
    border: 1px solid #70707073;
    color: #000;
    background: #fff0;
}
#sec10-inr1 form textarea {
	height:150px;
}
#sec10-inr1 form input::placeholder,
#sec10-inr1 form textarea::placeholder {
    color: #A8A8A8;
    font-weight: 300;
}
#sec10-inr1 form input[type="submit"] {
    width: 50%;
    background-color: #830406;
    color: #fff;
    display: block;
    margin: 0 auto;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp);
    background-repeat: no-repeat;
    background-position: 76% center;
    background-size: 8% 70%;
    font-weight: 500;
    transition: 0.7s;
}
#sec10-inr1 form input[type="submit"]:hover {
    background-color: #000048;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp);
    background-repeat: no-repeat;
    background-position: 76% center;
    background-size: 8% 70%;
    transition: 0.7s;
}
/*-------------- Footer --------------------*/
/*========social icons==========*/
#footer-1 .social-icons ul {
    margin-left: 0;
	 margin-top: 15px;
}
#footer-1 .social-icons ul li {
    list-style: none;
    display: inline-block;
    margin-right: 25px;
}
#footer-1 .social-icons ul li a i {
    color: #fff;
    font-size: 20px;
	transition:0.7s;
	transform:translatey(0px);
}
#footer-1 .social-icons ul li a:hover i {
    color: #830406;
	transition:0.7s;
	transform:translatey(-5px);
}
/*======== social icons end ==========*/
#footer-1 ul li {
    list-style: none;
    padding-bottom: 20px;
    color: #A8A8A8;
}
#footer-1 ul {
    margin-left:0;
}
#footer-1 p {
    color: #A8A8A8;
}

#footer-1 .footer1-txt1 {
    width: 80%;
}
#footer-1 p > Strong {
    color: #fff;
}
#footer-1 #footer1-inr2 .row-bg-wrap::before {
    content: '';
    background: #ffffff87;
    width: 150%;
    height: 1px;
    position: absolute;
    top: 0;
    left: -20%;
}
#footer-1 form {
    padding: 0;
}
#footer-1 input[type="submit"] {
    background-color: #830406 !important;
    opacity: 1 !important;
    height: auto !important;
    font-size: 14px !important;
    width: auto !important;
    padding: 15px 45px 15px 15px !important;
    border-radius: unset !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group-91.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 94% center !important;
    background-size: 17% 60% !important;
    font-weight: 600 !important;
	transition:0.7s;
}
#footer-1 input[type="submit"]:hover {
	color:#000048 !important;
    background-color: #fff !important;
    background-image: url(https://texassafety.net/wp-content/uploads/2026/01/Group.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 94% center !important;
    background-size: 17% 60% !important;
	transition:0.7s;
}
#footer-1 form label.es-field-label {
    font-size: 0;
    line-height: 0;
}
/* ==========// Desktop //=========== */
@media (max-width: 1600px) {
	#sec-6 {
    padding-top: 240px !important;
}
	
	#sec-8 {
    padding-bottom: 230px !important;
}
	
	#serv-sec3-2 {
		padding-top: 0px !important;
	}
	
	#sec-10.maint-last-sect {
		padding-top: 350px !important;
	}
}

@media (max-width: 1480px){
	h2 {
    	font-size: 50px !important;
		line-height: normal !important;
	}
	
	#sec-3 a#sec-3-btn, #sec-5 a#sec-5-btn {
		background-size: 22% 55%;
	}
	
	#sec-10.maint-last-sect {
		padding-top: 190px !important;
	}
}

@media (max-width: 1440px) {

}
@media (max-width: 1366px) {
	#sec-1 .sec1-txt1 h1 {
    width: 71%;
    font-size: 51px;
    line-height: 1.2;
}
	
	h2 {
        font-size: 46px !important;
    }
}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	    h2 {
        font-size: 45px !important;
    }
}
@media (max-width: 1226px) {
	h2 {
    font-size: 54px !important;
    line-height: 1.1 !important;
}
	.sec-5-para-txt h3 {
    font-size: 21px;
    width: 90%;
    line-height: 1.3;
}
	#sec-6 .row-bg.viewport-desktop.using-image {
    background-size: 120% 100%;
    background-position: center center !important;
}
	#sec-6 {
    padding-bottom: 60px !important;
}
	#sec-6 .owl-stage .carousel-item h3 {
    padding-bottom: 70px;
}
	#sec-7 {
    padding-top: 160px !important;
    padding-bottom: 160px !important;
}
	#sec-9 .sec-9-bx-txt h6 {
    font-size: 20px;
    line-height: 1.4;
}
	#sec-10 .row-bg.viewport-desktop.using-image {
    background-size: 100% 70%;
}
	#sec-10 .row-bg.viewport-desktop.using-image {
    background-size: 120% 100%;
    background-position: center center !important;
}
	.footer1-txt2h h6 {
    font-size: 19px !important;
    line-height: 1.4 !important;
}
	
	#sec-8 .wpb_wrapper p {
    padding: 0 100px;
}
}
@media (max-width: 1024px) {
	    h2 {
        font-size: 44px !important;
        line-height: 1.2 !important;
    }
	    #sec-1 .sec1-txt1 h1 {
        width: 69%;
        font-size: 46px;
        line-height: 1.2;
    }
	#sec-4 {
    padding-top: 150px !important;
    padding-bottom: 190px !important;
}
	#sec-4 .row-bg.viewport-desktop.using-image {
    border-radius: 0 0 50% 50%;
    background-position: right center !important;
    background-size: 100% 100%;
}
	#sec-4 .sec-4-h-txt p {
    width: 50%;
}
	    .sec-5-para-txt h3 {
        font-size: 18px;
    }
	#sec-6 .row-bg.viewport-desktop.using-image {
    background-size: 130% 100%;
}
	    #sec-6 .owl-stage .carousel-item h3 {
        padding-bottom: 60px;
        font-size: 19px;
        line-height: 1.3;
    }
	#sec-6 .owl-stage .carousel-item {
    padding: 20px 16px 25px 16px;
    margin: 0 8px;
}
	    #sec-7 {
        padding-top: 120px !important;
        padding-bottom: 130px !important;
    }
		#sec-10 {
    padding-bottom: 30px !important;
}
	#footer-1 .footer1-txt1 {
    width: 92%;
}
	.footer-logo {
    width: 80%;
}
	
	    #sec-6 {
        padding-top: 160px !important;
    }
	
	#sec-8 {
        padding-bottom: 120px !important;
    }
	
	#sec10-inr1 form input[type="submit"] {
		background-position: 92% center;
		background-size: 12% 70%;
	}
}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	    h2 {
        font-size: 36px !important;
        line-height: 1.2 !important;
    }
	#sec-1 {
    padding-top: 130px !important;
    text-align: center;
}
	#sec-1 .sec1-txt1 h1 {
        width: 88%;
        font-size: 40px;
        line-height: 1.2;
        margin: 0 auto;
    }
    #sec-1 .sec1-txt1 p {
        width: 88%;
        margin: 0 auto;
    }
	#sec-3 {
    text-align: center;
}
	#sec-4 .sec-4-h-txt {
    padding-left: 110px;
}
	    #sec-4 {
        padding-top: 100px !important;
        padding-bottom: 135px !important;
    }
	#sec-5 {
    padding-top: 60px !important;
}
	#sec5-inr1 > .col > .col {
    padding: 49px 40px 50px 40px;
    width: 90%;
    margin: 15px auto;
}
	#sec-6 {
    padding-top: 100px !important;
}
	#sec-6 .sec-6-h-txt p {
    width: 90%;
}
	#sec-7 #sec7-inr1 > .col > .col:nth-child(1) > .vc_column-inner {
    background: #ffffff3d;
    backdrop-filter: blur(7px);
    padding: 20px 20px;
    text-align: center;
}
	#sec-7 .sec-7-h-txt p {
    width: 80%;
    margin: 0 auto;
}
	#sec-8 {
    padding-top: 60px !important;
}
	#sec-8 .row-bg.viewport-desktop.using-image {
    background-size: 140% 100% !important;
    background-position: center center !important;
}
	#sec9-inr1 > .col > .col {
    margin-bottom: 16px;
}
	    #sec-10 .row-bg.viewport-desktop.using-image {
        background-size: 150% 100%;
    }
	#sec-10 .sec-10-h-txt p {
    width: 80%;
    margin: 15px auto;
}
	#sec10-inr1 form {
    width: 80%;
}
	#sec10-inr1 form .row {
    padding-bottom: 0;
}

	#footer-1 .footer-logo {
    width: auto;
}
	#sec7-inr1 ul {
    margin-left: 0;
}

#sec7-inr1 ul li {
    list-style: none;
}
	
	#sec-6 .owl-dots button.owl-dot {
    width: 20px;
    height: 10px;
}
	
	#sec-6 .owl-dots button.owl-dot.active {
    width: 40px;
    height: 10px;
}
	
	#sec-7 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	
	#dist-sec2 > .col > .col:nth-child(1) > .vc_column-inner > .wpb_wrapper {
		width: 100%;
	}
	
	div#dist-sec2 .row_col_wrap_12 {
		padding-right: 6%;
	}
	
	div#dist-sec3 {
		padding-bottom: 100px !important;
	}
	
	#sec-10.maint-last-sect {
		padding-top: 100px !important;
	}
	
	.row.roww-1, .row.roww-2 {
		padding-bottom: 0;
	}
	
	.wpb_wrapper iframe {
		width: 100%;
	}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#sec-1 .sec1-txt1 h1 {
        width: 100%;
        font-size: 35px;
    }
	
	h2 {
    font-size: 30px !important;
}
	
	#sec-4 .row-bg.viewport-desktop.using-image {
		background-size: cover;
	}
	
	#sec-4 .sec-4-h-txt {
        padding-left: 43px;
    }
	
	#sec-6 {
        padding-top: 50px !important;
    }
	
	 #sec-8 .wpb_wrapper p {
        padding: 0 25px;
    }
	
	    #sec-8 {
        padding-bottom: 50px !important;
    }
	
	#sec-10 {
		padding-top: 120px !important;
	}
	
	#sec10-inr1 form input[type="submit"] {
        background-size: 15% 60%;
    }

	#sec10-inr1 form input[type="submit"] {
		width: 73%;
		background-position: 95%;
		text-align: left;
	}
	
	#sec-4 .sec-4-h-txt p {
        width: 90%;
    }
	
	#sec-7 .sec-7-h-txt p {
        width: 100%;
		margin: 0 0;
    }
	
	h1.top-heading {
    	font-size: 35px !important;
	}
	
	#abt-sec2 .abt2-txt1 p {
		width: 90%;
	}
	
	#abt-sec2, #abt-sec3 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	
	#abt-sec3 .abt3-txt1 p {
		width: 90%;
		font-size: 16px;
		line-height: 24px;
	}
	
	div#dist-sec3 {
        padding-bottom: 60px !important;
    }
	
	#sec-6.dist-sec5 {
		padding-top: 100px !important;
	}
	
	#serv-sec3-2 {
		padding-bottom: 50px !important;
	}
	

}
@media (max-width: 428px) {
	#sec-5.serv-sec4 .wpb_wrapper > #sec5-inr1:nth-child(2) > .col > .col {
		padding: 30px 20px 40px 20px;
	}
}
@media (max-width: 414px) {
		#sec-6 {
        padding-top: 70px !important;
    }
	
	    #sec-10 {
        padding-top: 90px !important;
    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {
	    #sec-8 {
        padding-bottom: 65px !important;
		padding-top: 20px !important;
    }
	
	    #sec10-inr1 form input[type="submit"] {
        width: 80%;
    }
}
@media (max-width: 360px) {}